/* Chosun.com Main Stylesheet  2018
  작성자 : Min Young Jun
  작업시작일 : 2018.04
*/

/* Reset import */
@import url("//it.chosun.com/dhtm/css/css_reset_2018.css");
@import url('//fonts.googleapis.com/earlyaccess/notosanskr.css');
@import url("//it.chosun.com/dhtm/css/cs_art_2018.css?v3");

html, body{height:100%;}
html{-webkit-text-size-adjust:none;}
body{min-width:320px;word-break:keep-all;word-wrap:break-word;white-space:inherit;color:#000;}
body, input, button, textarea{font-family:'맑은 고딕','Malgun Gothic',나눔고딕,돋움,Dotum,굴림,Gulim,'Apple SD Gothic Neo',sans-serif; letter-spacing:-0.05em}
a, a:visited{color:#000; text-decoration:none}

.display_table{display:table;}
.display_table_cell{display:table-cell; vertical-align:middle;}
.txt_dot1{overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.txt_dot2{overflow:hidden; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; word-wrap:break-word; white-space:normal; text-overflow:inherit;}

#wrapper{padding-bottom:75px;}
.contain{width:1195px; margin:0 auto; position:relative; *zoom:1;}
.contain:after{display:block;content:"";clear:both;}

/*------------------------------- contents -------------------------------*/
#contents{width:auto !important;}
#csContent{width:1196px; padding-top:0; margin:0 auto; margin-bottom:50px; *zoom:1;}
#csContent:after{display:block;content:"";clear:both;}
#csContent .left_area{width:826px; float:left;}
#csContent .right_area{width:330px; float:right; padding-top:30px}

#news_aside_id{*zoom:1;}
#news_aside_id:after{display:block;content:"";clear:both;}
/* .news_author a:after{ content: ' '; display: inline-block; width: 9px; height: 5px; margin-left:6px; background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAFCAMAAACgjTZZAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NTcwNTA1QUYyNzMxMTFFODkwNTBFRkRCQURGN0MzQjgiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NTcwNTA1QjAyNzMxMTFFODkwNTBFRkRCQURGN0MzQjgiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo1NzA1MDVBRDI3MzExMUU4OTA1MEVGREJBREY3QzNCOCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo1NzA1MDVBRTI3MzExMUU4OTA1MEVGREJBREY3QzNCOCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pu7CjnwAAAAGUExURQAAAP///6XZn90AAAACdFJOU/8A5bcwSgAAAB1JREFUeNpiYGCEAAYGRggTTDOAGVAKyoESAAEGAAOiACVW8lQmAAAAAElFTkSuQmCC') no-repeat left top; position:relative; top:-3px;} */

.news_left_aside{z-index:98;}
.news_left_aside.is_stuck{padding:60px 0; z-index:90;}

dl.news_rel_series dt{margin-bottom:20px; font-size:15px; line-height:1.1; color:#777; letter-spacing:-0.05em;}
dl.news_rel_series dd{margin-top:14px; margin-bottom:0; font-size:18px; line-height:1.1; color:#222; letter-spacing:-0.05em; font-weight:bold;}

/* art_news_letter */
.art_news_letter{display:none; padding:12px 15px 15px 14px; margin-bottom:25px; background:#f8f8f8; border:1px solid #eaeaea; border-top:1px solid #ce2c2c; *zoom:1;}
.art_news_letter:after{display:block;content:"";clear:both;}
.art_news_letter .tt{float:left; position:relative; top:7px; font-size:15px; font-weight:bold; line-height:1.1; letter-spacing:-0.8px; color:#000;}
.art_news_letter .input_wrap{float:right;}
.art_news_letter input{height:26px; line-height:26px; border:1px solid #eaeaea; box-sizing:border-box; color:#999; text-indent:10px;}
.art_news_letter input:focus{color:#000;}
.art_news_letter select{height:26px; line-height:26px; border:1px solid #eaeaea; box-sizing:border-box; color:#999;}
.art_news_letter select:focus{color:#000;}
.art_news_letter span{font-size:15px; line-height:26px; letter-spacing:-0.8px; color:#999;}
.art_news_letter button{width:66px; height:26px; margin-left:4px; text-align:center; font-size:13px; line-height:26px; color:#fff; background:#ce2c2c; border:none; box-sizing:border-box; vertical-align:middle;}
.art_news_letter #mail_id::-webkit-input-placeholder{font-size:13px; text-indent:10px;}
.art_news_letter #mail_id::-ms-input-placeholder{font-size:13px; text-indent:10px;}
.art_news_letter #mail_id:-ms-input-placeholder{font-size:13px; text-indent:10px;}
.art_news_letter #mail_id:-moz-placeholder{font-size:13px; text-indent:10px;}

.art_news_letter_v2{width:100%; height:58px; margin-bottom:25px; overflow:hidden;}
.art_news_letter_v2 a{display:block;}

/* .art_news_letter{width:100%; height:56px; margin-bottom:25px; background:#f8f8f8; border:1px solid #eaeaea; border-top:1px solid #ce2c2c; *zoom:1;}
.art_news_letter:after{display:block;content:"";clear:both;}
.art_news_letter a{display:block; text-align:center;}
.art_news_letter a:hover{text-decoration:none;}
.art_news_letter .txt{display:inline-block; position:relative; font-size:18px; letter-spacing:-0.05em; color:#000; font-weight:bold;}
.art_news_letter .txt strong{color:#d11818; display:inline-block; padding:11px 0 11px 0; background:url("http://itimg.chosun.com/itchosun//gift.png") 0 0 no-repeat;}
.art_news_letter .txt img{position: relative; top:6px; margin-right:4px;} */

/* art_news_letter 20180703 */
/* .art_news_letter{width:100%; height:58px; margin-bottom:25px; overflow:hidden;}
.art_news_letter a{display:block;} */


.letter_bottom_ad{margin-bottom:28px;}
.letter_bottom_ad li{margin-top:2px; padding-left:14px; position:relative;}
.letter_bottom_ad li:first-child{margin-top:0;}
.letter_bottom_ad li:after{position: absolute; left:1px; top:45%; content:""; width:3px; height:3px; background:#222;}
.letter_bottom_ad li a{font-size:15px; line-height:1.1; color:#000; letter-spacing:-0.025em;}
.letter_bottom_ad li span{margin-left:7px; font-size:13px; line-height:1.1; color:#999; letter-spacing:-0.05em;}

.cmt_go_all{padding-top:18px; padding-bottom:27px;}
dl.cmt_comment .cmt_thumb{margin-right:10px;}
dl.cmt_comment .cmt_user_name{margin-right:10px;}
.cmt_write{margin-bottom:15px;}

.main_news_pop{position:fixed; left:50%; bottom:50px; margin-left:-627px; z-index:10;}
.main_news_pop .btn_open_pick{display:block; width:100px; padding:0; margin:0; height:100px; border-radius:50px; background-color:#35374a; font-size:18px; line-height:20px; font-weight:bold; color:#fff; border:0; vertical-align:top; -webkit-transition:all .2s ease-in; -o-transition:all .2s ease-in; transition:all .2s ease-in; opacity:0; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";  -moz-opacity:0; -khtml-opacity:0;}
.main_news_pop .btn_open_pick.up_view{opacity:1; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";  -moz-opacity:1; -khtml-opacity:1;}
.main_news_pop.open_pick .btn_open_pick{opacity:0; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";  -moz-opacity:0; -khtml-opacity:0;}
.main_news_pop .btn_open_pick span{display:block; margin:5px 0 8px 0; font-weight:bold;}

.main_news_pop .btn_open_pick .ic_pick{position:relative; display:inline-block; width:14px; height:14px; transition:all .6s; -webkit-transition:all .6s; color:#ce2c2c;}
.main_news_pop .btn_open_pick .ic_pick:before,.main_news_pop .btn_open_pick .ic_pick:after{content:""; display:block; background-color:#ce2c2c; position:absolute; left:50%; top:50%;}
.main_news_pop .btn_open_pick .ic_pick:before{width:14px; height:2px; margin:-1px 0 0 -7px;}
.main_news_pop .btn_open_pick .ic_pick:after{width:2px; height:14px; margin:-7px 0 0 -1px;}
/* .main_news_pop .btn_open_pick:hover .ic_pick{-webkit-transform:rotate( 360deg ); transform:rotate( 360deg );} */

.pop_cont{opacity:0; visibility:hidden; width:1196px; margin-left:-598px; background:rgba(63, 65, 83, 0.95); position:fixed; left:50%; bottom:50px; border-radius:10px; z-index:98; transition:all 0.2s ease-out; transform:scale(0,0);}
.pop_cont.open{opacity:1; visibility:visible; transform:scale(1,1);}
.pop_cont .inner{padding:40px; position: relative;}
.pop_cont .inner .pop_cont_close{position:absolute; right:30px;top:30px;}
.pop_cont .pop_title{display:block; margin-bottom:30px; font-size:20px;; line-height:1.1; color:#fff; letter-spacing:-0.1em; font-weight:bold;}
.pop_cont .cont_wrap{*zoom:1;}
.pop_cont .cont_wrap:after{display:block;content:"";clear:both;}
.pop_cont .cont_wrap .left{float:left; width:474px; border-right: 1px solid #535465;}
.pop_cont .cont_wrap .left .thumb>li{margin-top:20px;}
.pop_cont .cont_wrap .left .thumb>li:first-child{margin-top:0;}
.pop_cont .cont_wrap .left .thumb .img{width:145px;height:108px;overflow: hidden;display: block;position: relative;}
.pop_cont .cont_wrap .left .thumb .img img{/* display:block; *//* width:145px; *//* height:108px; */line-height:0;height: 108px;transform: translateX(-50%);position: absolute;left: 50%;}
.pop_cont .cont_wrap .left .thumb .txt{padding-left:20px;}
.pop_cont .cont_wrap .left .thumb .txt .tt{display:block; margin-bottom:22px; font-size:20px; line-height:1.2; color:#ccc; letter-spacing:-0.075em; font-weight:normal;}
.pop_cont .cont_wrap .left .thumb .txt .tt:hover{text-decoration:none; color:#fff; font-weight:bold;}
.pop_cont .cont_wrap .left .thumb .txt ul{*zoom:1;}
.pop_cont .cont_wrap .left .thumb .txt ul:after{display:block;content:"";clear:both;}
.pop_cont .cont_wrap .left .thumb .txt li{float:left; padding:2px 12px 3px 12px; margin-left:10px; border:1px solid #d7d7d7; border-radius:14px; transition:all 0.2s ease-out;}
.pop_cont .cont_wrap .left .thumb .txt li:first-child{margin-left:0;}
.pop_cont .cont_wrap .left .thumb .txt li:hover{border-color:#fff;}
.pop_cont .cont_wrap .left .thumb .txt li:hover a{color:#fff; text-decoration:none;}
.pop_cont .cont_wrap .left .thumb .txt li a{font-size:13px; line-height:1.1; color:#ccc; letter-spacing:-0.025em;}

.pop_cont .cont_wrap .right{float:left;margin-left:42px;width: 550px;}
.pop_cont .cont_wrap .right ul{margin-top:10px;}
.pop_cont .cont_wrap .right li{margin-top:20px;}
.pop_cont .cont_wrap .right li:first-child{margin-top:0;}
.pop_cont .cont_wrap .right li a{font-size:20px; line-height:1.1; color:#ccc; text-decoration:none; transition:color 0.2s ease-out;}
.pop_cont .cont_wrap .right li a:hover{font-weight:bold; color:#fff;}

.news_body .news_subtitle{margin-bottom:20px;}

.ext_carousel_in .ext_carousel_pager{z-index:50 !important;}
.ext_carousel_in .bx-controls-direction a{z-index:50 !important;}
.ext_carousel_in a.ext_carousel_full_tirg{z-index:50 !important;}

/* dl.news_cat dd > a.depth1{font-size:20px; font-weight:bold;}
dl.news_cat dd > a.depth1:after {content:""; display:block; width:inherit; height:inherit; margin-left:0; background:none !important;}
dl.news_cat dd > a.depth2:after { content: ' '; display: inline-block; width: 9px; height: 5px; margin-left: 12px; background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAFCAMAAACgjTZZAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NTcwNTA1QUYyNzMxMTFFODkwNTBFRkRCQURGN0MzQjgiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NTcwNTA1QjAyNzMxMTFFODkwNTBFRkRCQURGN0MzQjgiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo1NzA1MDVBRDI3MzExMUU4OTA1MEVGREJBREY3QzNCOCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo1NzA1MDVBRTI3MzExMUU4OTA1MEVGREJBREY3QzNCOCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pu7CjnwAAAAGUExURQAAAP///6XZn90AAAACdFJOU/8A5bcwSgAAAB1JREFUeNpiYGCEAAYGRggTTDOAGVAKyoESAAEGAAOiACVW8lQmAAAAAElFTkSuQmCC') no-repeat left top; vertical-align: middle; transition: ease transform 0.4s } */

/* powerlink 20180629*/
#POWER_LINK_NAVER{padding: 19px 30px; margin-bottom: 40px; background: #fffef8; border-top: 1px solid #d7d7d7; border-bottom: 1px solid #d7d7d7;}
#POWER_LINK_NAVER .top_title{padding-bottom: 10px;}
#POWER_LINK_NAVER .ad_icon{display: inline-block; height: 18px; padding: 0 5px; line-height: 18px; font-size: 12px; color: #fff; background: #bbb; border-radius: 2px;}
#POWER_LINK_NAVER .tt{display: inline-block; padding-right: 20px; font-size: 16px; line-height: 18px; letter-spacing: -0.05em; color: #666; font-weight: bold; position: relative;}
#POWER_LINK_NAVER .tt:after{content: "";position: absolute; right: 6px; top: 0; height: 100%; width: 1px; background: #d7d7d7;}
#POWER_LINK_NAVER .choice_link{display: inline-block; padding-right: 10px; font-size: 12px; line-height: 18px; color: #999; letter-spacing: -0.05em;}
#POWER_LINK_NAVER .choice_link:after{content: ">"; display: inline-block; font-size: 13px; margin-left: 5px; color: #999;}
#POWER_LINK_NAVER .choice_link a{color: #999;}
#POWER_LINK_NAVER .link_list li{margin-top: 8px;}
#POWER_LINK_NAVER .link_list li::after {content: ''; display: block; clear: both; line-height: 0;}
#POWER_LINK_NAVER .link_list li:first-child{margin-top: 0;}
#POWER_LINK_NAVER .link_list li .link_thumb{position: relative; display: block; float: left; margin-right: 12px; width: 80px; height: 80px; overflow: hidden;}
#POWER_LINK_NAVER .link_list li .link_thumb img{display: block; width: 100%; height: 100%;}
#POWER_LINK_NAVER .link_list li .link1{display: inline-block; font-size: 15px; letter-spacing: -0.05em; font-weight: bold;}
#POWER_LINK_NAVER .link_list li .link1 a{color: #050ed4;}
#POWER_LINK_NAVER .link_list li .link2{display: inline-block; font-size: 14px; margin-left: 8px;}
#POWER_LINK_NAVER .link_list li .link2 a{color: #3ead62;}
#POWER_LINK_NAVER .link_list li .link3{display: block; font-size: 14px; letter-spacing: -0.05em; color: #666;}

/* 2019.03 google plus hide, more button hide */
.news_left_aside_sns_more { opacity: 1; height: auto }
.news_left_aside_sns_more li:first-child { display: none }
ul.news_left_aside_sns li a.share_more { display: none }